


/* ============= footer section css start ============== */
.footer__container{
    max-width: 1460px;
    width: 100%;
    padding: 0px 20px;
    margin: 0 auto;
 }
.footer__section {
  background-color: var(--white);
  position: relative;
  border-top: 1px solid #ebebeb;
}

.footer__section ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.footer__section .footer {
  padding: 48px 0;
  position: relative;
}

.footer__section .footer__inner {
  display: flex;
  flex-direction: column;
  gap: 36px;
}

.footer__section .footer::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 1420px;
  width: 100%;
  height: 1px;
  box-shadow: 0 1px 0 0 var(--black-op-2);
}

.footer__section .brand__logo {
  width: 100px;
}

.footer__section .brand__logo img {
  width: 100%;
  height: auto;
  display: flex;
}

.footer__section .footer__right_col {
  display: flex;
  flex-wrap: wrap;
  column-gap: 20px;
  row-gap: 30px;
}

.footer__section .footer__nav {
  width: calc(100% / 2 - 10px);
}

.footer__section .footer__nav ul {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.footer__section .footer__socket_content {
  display: flex;
  flex-direction: column;
  gap: 24px;
  padding: 24px 0;
}

.footer__section .region__selector_wrapper {
  margin-bottom: 32px;
}

.footer__section .selected__region {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}

.footer__section .rigion__icon,
.footer__section .rigion__dropdown_icon {
  display: flex;
}

.footer__section .socket__menu_nav ul {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 32px;
  text-align: center;
}

.footer__section .footer__nav_title,
.footer__section .footer__nav ul li a,
.footer__section .selected__region,
.footer__section .socket__menu_nav ul li a {
  font-size: var(--fs-16);
  line-height: 24px;
  font-weight: 400;
  color: var(--black);
  text-decoration: none;
}

.footer__section .footer__nav_title {
  font-weight: 700;
  margin-bottom: 24px;
}

.footer__section .social__nav_list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
}

.footer__section .social__nav_link {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  background-color: var(--black);
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer__section .social__nav_link svg {
  display: flex;
}

/* ============= footer section css start ============== */



@media (min-width: 768px) {

    /*========= accelerate business section =============== */
    .accelerate_business_section {
      padding: 60px 0;
    }
  
    .accelerate_business_section .accelerate_content {
      max-width: 628px;
    }
  
    .accelerate_business_section .accelerate_title {
      font-size: var(--fs-32);
      line-height: 40px;
    }
  
    .accelerate_business_section .accelerate_sub_title {
      font-size: var(--fs-20);
      line-height: 28px;
    }

  /*================= footer section css ================*/
  .footer__section .footer {
    padding: 60px 0;
  }

  .footer__section .footer__inner {
    gap: 40px;
  }

  .footer__section .footer__right_col {
    gap: 40px;
  }

  .footer__section .footer__nav {
    width: calc(100% / 3 - 26.66px);
  }

  .footer__section .footer__nav ul {
    gap: 12px;
  }

  .footer__section .footer__socket_content {
    padding: 32px 0;
  }

  .footer__socket_left__col {
    display: flex;
    gap: 34px;
  }

  .footer__section .region__selector_wrapper {
    margin-bottom: 0;
  }

  .footer__section .socket__menu_nav ul {
    flex-direction: row;
  }

  .footer__section .social__nav_list {
    justify-content: flex-start;
  }
}



@media (min-width: 900px) {



}
@media (min-width: 1024px) {

  /* cursor pointer */
  .footer__section .brand__logo {
    cursor: pointer;
  }
}


@media (min-width: 1200px) {

  /* ============ footer section =============== */
  .footer__section .footer__inner {
    flex-direction: row;
  }

  .footer__section .footer__left_col {
    width: calc(100% - 992px);
  }

  .footer__section .footer__right_col {
    width: 992px;
    gap: 60px;
  }

  .footer__section .footer__nav {
    width: calc(100% / 4 - 45px);
  }
}

@media (min-width: 1460px) {
  
  /* =========== footer section css ========== */

  .footer__section .footer {
    padding: 80px 0;
  }

  .footer__section .footer__socket_content {
    flex-direction: row;
    justify-content: space-between;
  }
}